# SubStoppedEvent (SubServers.Client.Bukkit)

net.ME1312.SubServers.Client.Bukkit.Event

## Class SubStoppedEvent

- java.lang.Object
- - org.bukkit.event.Event
  - - net.ME1312.SubServers.Client.Bukkit.Event.SubStoppedEvent

All Implemented Interfaces:
  SubEvent

    public class SubStoppedEvent
    extends org.bukkit.event.Event
    implements SubEvent

Server Shell Exit Event

### Nested Class Summary

### Nested classes/interfaces inherited from class org.bukkit.event.Event

`org.bukkit.event.Event.Result`

### Constructor Summary

Constructors
Constructor and Description
`SubStoppedEvent(java.lang.String server)` Server Shell Exit Event

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.bukkit.event.HandlerList` `getHandlerList()`
`org.bukkit.event.HandlerList` `getHandlers()`
`java.lang.String` `getServer()` Gets the Server Effected

### Methods inherited from class org.bukkit.event.Event

`getEventName, isAsynchronous`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubStoppedEvent

    public SubStoppedEvent(java.lang.String server)

Server Shell Exit Event

Parameters:
  `server` - Server that Stopped

### Method Detail

#### getServer

    public java.lang.String getServer()

Gets the Server Effected

Returns:
  The Server Effected

#### getHandlers

    public org.bukkit.event.HandlerList getHandlers()

Specified by:
  `getHandlers` in class `org.bukkit.event.Event`

#### getHandlerList

    public static org.bukkit.event.HandlerList getHandlerList()